section.our_process {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

    @media screen and (max-width: 768px) and (orientation: portrait) {section.our_process {
        margin-top: 0.8rem;
        margin-bottom: 0.8rem
}
    }

    section.our_process .title {
        margin-bottom: .6rem;
    }

    section.our_process .processes {
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
    }

    section.our_process .processes .process {
            width: 33.33333%;
            background-color: var(--black);
            border: 1px solid #2A2A2A;
            aspect-ratio: 470 / 410;
            padding: .28rem .4rem .56rem .4rem;

            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.our_process .processes .process {
                width: 100%;
                padding: .24rem;
                padding-bottom: .32rem
        }
            }

    section.our_process .processes .process .top-wrap {
                color: var(--orange);
                display: flex;
                justify-content: space-between;
                align-items: center;
            }

    section.our_process .processes .process .top-wrap .dot {
                    width: 0.03rem;
                    height: 0.03rem;
                    background-color: var(--orange);
                }

    section.our_process .processes .process .title-desc {
                color: var(--white);
            }

    section.our_process .processes .process .title-desc .text {
                    margin-top: .26rem;
                    color: #C6C6C6;
                    text-indent: 0.6rem;
                }

    section.our_process .processes .process .title-desc .card-text {
                    display: flex;
                }

    section.our_process .processes .process.last {
                background-color: var(--white);
                align-items: center;
                justify-content: center;
                padding: .4rem;
                border-right: 1px solid var(--grey);
                border-bottom: 1px solid var(--grey);
            }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.our_process .processes .process.last {
                    border-left: 1px solid var(--grey);
                    padding: .24rem
            }
                }

    section.our_process .processes .process.last .final-text {
                    font-size: 0.24rem;
                    font-weight: 500;
                    line-height: .3rem;
                    max-width: 3.5rem;
                    letter-spacing: -0.02em;
                }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.our_process .processes .process.last .final-text {
                        font-size: 0.18rem;
                        line-height: .24rem
                }
                    }